/* estilos generales */
html, body{
	height: 100%;
}
body{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #493527;
	background: #fff url(../img/bg_patern.jpg);
	/*94856B*/
}
strong{
	font-weight: bold;
}
em{
	font-style: italic;
}
a:hover{
	color: #B00500 !important;
}
.clearFix{
	clear: both;
	float: none;
}
#wrapper{
	width: 920px;
	min-height: 100%;
	margin: 0 auto;
	padding: 0 20px;
	background: #fff;
	position: relative;
}
header{
	height: 180px;
	padding-top: 5px;
	border-bottom: solid #493527 5px;
	border-bottom: solid #5d4f46 5px;
}
header h1{
	float: left;
	width: 168px;
	height: 180px;
}
header h1 a{
	display: block;
	width: 168px;
	height: 180px;
	overflow: hidden;
	text-indent: -999px;
	background: url(../img/logo.jpg);
}
#headerOptions{
	float: left;
	width: 752px;
	padding: 10px 0 105px;
	height: 30px;
}
#headerOptions ul{
	float: right;
}
#headerOptions ul li{
	float: left;
	color: #808080;
	font-size: 9px;
	font-weight: bold;
	margin-left: 10px;
	line-height: 30px;
}
#headerOptions ul li a{
	float: left;
	color: #808080;
	text-decoration: none;
}
#facebookLink, #twitterLink, #instagramLink{
	display: block;
	float: left;
	width: 20px;
	height: 20px;
	overflow: hidden;
	text-indent: -999px;
}
#facebookLink{
	background: url(../img/icnFacebook.png);
}
#twitterLink{
	background: url(../img/icnTwitter.png);
}

#instagramLink{
	background: url(../img/icnInstagram.png);
}
nav{
	float: left;
	width: 740px;
	padding-left: 12px;
}
nav ul li{
	float: left;
}
nav ul li a{
	display: block;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 12px;
	height: 35px;
	padding: 0 15px;
	color: #493527;
	text-decoration: none;
	line-height: 35px;
}
footer{
	position: absolute;
	width: 920px;
	bottom: 0;
	left: 20px;
	border-top: solid #493527 2px;
	padding: 6px 0 15px;
}
#auxFooter{
	height: 6px;
	border-top: dotted #493527 2px;
	border-bottom: solid #493527 2px;
	margin-bottom: 15px;
}
#mainSection{
	padding-bottom: 80px;
}
/*estilos secciones*/
#content.noSlider{
	padding-top: 20px;
}
#content a{
	text-decoration: none;
	color: inherit;
}
#sliderContainer{
	height: 390px;
	position: relative;
	margin-bottom: 20px;
}
#sliderContainer ul{
	display: block;
	width: 920px;
	height: 390px;
}
#sliderContainer ul li{
	display: block;
	width: 920px;
	height: 390px;
	float: left;
}
#sliderContainer ul li img{
	display: block;
	width: 920px;
	height: 390px;
	float: left;
}
.singleColumn{
	width: 293px;
	float: left;
}
.leftColumn{
	margin-right: 20px;
}
.singleColumn.centerColumn{
	margin-right: 20px;
	width: 294px;
}
.doubleColumn{
	width: 607px;
	float: left;
}
.separator{
	height: 20px;
}
.separatorVisible{
	height: 20px;
	border-bottom: solid #493527 2px;
	margin-bottom: 20px;
}
h2{	
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 14px;
	height: 20px;
	color: #8D806B;
	line-height: 20px;
	margin-bottom: 10px;
}
h2 a{
	color: #8D806B;
	text-decoration: none;
}
.content{
	border-top: solid #493527 2px;
	padding: 15px 15px 10px;
	line-height: 14px;
}
.content.float{
	float: left;
	width: 284px;
}
.content.bigFloat{
	float: left;
	width: 597px;
}
.content.image{
	padding: 0;
}
.content.image img{
	display: block;
}
.content.ultraLight{
	background: #F1EDE9;
}
.content.light{
	background: #CDC6BB;
}
.content.medium{
	background: #90816B;
}
.content.white{
	color: #fff;
}
.content.dark{
	background: #6D5A48;
}
.content p{
	margin-bottom: 12px;
}
.content h3{
	font-weight: bold;
	margin-bottom: 6px;
}
.content h2{
	font-weight: normal;
	font-size: 20px;
	color: inherit;
	margin-bottom: 15px;
}
/*estilos home*/
.homeContent{
	height: 210px;
}
/*estilos productos*/
.productContent{
	height: 120px;
}
.contactoContent{
	height: 318px;
}
/*estilos servicios*/
.serviceContent{
	height: 150px;
}
.formColumn{
	width: 450px;
	float: left;
}
.formColumn:first-child{
	margin-right: 20px;
}
.formColumn h4{
	font-size: 65px;
	font-family: Georgia, "Times New Roman", Times, serif;
	float: left;
	line-height: 35px;
	font-style: italic;
	width: 60px;
	text-align: center;
}
.descForm{
	float: left;
	width: 390px;
}
.descForm h3{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 3px;
}
.descForm p{
	line-height: 14px;
}
.formColumn p{
	clear: both;
	margin-bottom: 10px;
	overflow: hidden;
}
.formColumn label{
	display: block;
	float: left;
	width: 130px;
	background: #CDC6BB;
	font-weight: bold;
	line-height: 22px;
	height: 22px;
	font-size: 10px;
	padding-left: 10px;
}
.formColumn label.special{
	padding-top: 5px;
	height: 140px;
	line-height: 14px;
}
.formColumn label small{
	font-size: 7px;
}
.shadowinput{
	width: 300px;
	padding: 0 5px;
	margin: 0;
	border: none;
	background: #F1EDE9;
	float: left;
	display: block;
	height: 22px;
	font-size: 11px;
	color: #493527;
	font-family: Verdana, Geneva, sans-serif;
}
textarea.shadowinput{
	padding: 5px;
	height: 135px;
	resize: none;
}
#sendData{
	display: block;
	width: 100px;
	height: 22px;
	margin: 0;
	padding: 0;
	border: none;
	background: #CDC6BB;
	font-weight: bold;
	color: #493527;
	cursor: pointer;
}
#sendData.servicesSendData{
	float: left;
	height: 30px;
	width: 110px;
	margin-top: 45px;
}
#sendData.seguridadSendData{
	float: left;
	height: 30px;
	width: 140px;
}
#servicesCaptchaContainer{
	width: 310px;
	float: left;
	margin-left: 20px;
}
#contactCaptchaContainer{
	-ms-transform: scale(0.87); /* IE 9 */
    -webkit-transform: scale(0.87); /* Chrome, Safari, Opera */
    transform: scale(0.87);
    margin-left: -17px;
}
/*estilos nuestra historia*/
.historyContent{
	border-top: none;
	height: 140px;
}
.historyImage{
	display: block;
}
.auxContent{
	height: 205px;
}
.content h2.year{
	font-size: 30px;
}
/*estilos noticias*/
.newsContent{
	height: 892px;
}
.feedContainer{
	background: #fff;
}
/*estilos caontacto*/
#contactForm label{
	display: block;
}
.inContacto{
	border: none;
	height: 20px;
	padding: 0 5px;
	margin: 0 0 6px 0;
	width: 253px;
}
#sendContact{
	width: 55px;
	height: 20px;
	padding: 0;
	margin: 0;
	border: none;
	background: #CDC6BB;
	color: #493527;
	cursor: pointer;
	float: right;
	margin-top: 5px;
}
/*estilos responsabilidad*/
.specialImage{
	float: left;
	border-top: solid #493527 2px;
	display: block;
}
.bigText{
	font-size: 18px;
	line-height: 22px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#auxUniformes{	
	width: 607px;
	height: 439px;
	overflow: hidden;
}
ul#uniformes{
	display: block;
	width: 628px;
	height: 439px;
}
ul#uniformes li{
	display: block;
	width: 293px;
	height: 439px;
	float: left;
	margin-right: 21px;
}
ul#uniformes li img{
	display: block;
	width: 293px;
	height: 439px;	
}
/*estilos terminos*/
.terminosContent{
	height: 510px;
}